{% sw_extends '@Storefront/storefront/layout/scroll-up.html.twig' %}

{% block layout_scroll_up_button %}
    <div class="scroll-up-button js-scroll-up-button">
        <button type="submit"
                class="btn btn-lg btn-outline-light">
            {% block layout_scroll_up_button_icon %}
                {% sw_icon 'arrow-up' style { 'size': 'md' } %}
            {% endblock %}
        </button>
    </div>
{% endblock %}